package com.cico.nest.lcdp.boot.core.qxsd.adapter.ws;

/**
 * @author zws
 * @date 2024/9/3
 */
public abstract class AbstractRealTimeVehicleWs implements IRealTimeWs{

    public String type(){
        return "vehicle";
    }

}
